.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e3afbe7e-e8b7-b0c9-43a9-88656b6dd8b2 {
text-align: center !important;
}
.lfr-layout-structure-item-7d287295-b9cb-0981-4cd1-c63021055fc3 {
text-align: center !important;
}
.lfr-layout-structure-item-161fdfc1-8732-b206-643f-0c00820e75d3 {
display: none !important;
}
.lfr-layout-structure-item-187e9d1d-305d-5203-081d-d2e7cc8f5345 {
display: none !important;
}
.lfr-layout-structure-item-a13e687f-7084-4445-d91f-0a8fe51d8ac1 {
display: none !important;
}
.lfr-layout-structure-item-7da2b635-0f9f-dea7-bb00-e36fcfbecea8 {
display: none !important;
}
.lfr-layout-structure-item-94a04607-3807-d2ff-9af4-0502647a095e {
display: none !important;
}
.lfr-layout-structure-item-32597722-848c-6b8c-d4f6-b5ab00ab17ff {
display: none !important;
}
.lfr-layout-structure-item-d6885d50-3eed-324d-927c-c6f703923ea0 {
display: none !important;
}
